<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7de933baf310e08bf6a74f1bc7512339">
  <dict>
    <!--2019-08-26 12:52:22.000-->
    <int key="callWaitingMode">7</int>
    <!--2019-06-04 14:03:20.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-06-04 14:03:20.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2019-03-15 16:41:42.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2019-08-26 12:52:22.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
